WordPress.org

Ready to get started?Download WordPress

Plugin Directory

The Guardian News Feed

The Guardian News Feed plug-in enables you to publish articles by the Guardian directly to your blog.

Requires: 2.8 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-6
Downloads: 5,461

Ratings

4 stars
4.8 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,4,4 100,1,1 100,2,2
100,1,1
100,1,1 100,1,1
50,2,1
100,1,1